.procedures-apply {
  position: relative;
  overflow: hidden;
}

.page-inner {
  margin: 0 auto;
  padding: 80px 120px;
}

.procedures-apply-lead {
  margin: 24px 0 24px;
  line-height: 1.9;
}

/* ========================================================================== */
/* procedures-apply-contactbox */
/* ========================================================================== */

.procedures-apply-contactbox {
  display: flex;
  gap: 40px;
  align-items: center;
  background: #F3F7F9;
  border-radius: 16px;
  padding: 24px;
  margin: 0 0 24px;
}

.procedures-apply-contactbox__label {
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0.96px;
  font-weight: 600;
  color: var(--title-text-light-blue);
  white-space: nowrap;
}

.procedures-apply-contactbox__dept {
  font-size: 20px;
  margin-bottom: 4px;
}

.procedures-apply-contactbox__meta {
  font-size: 20px;
}

.procedures-apply-contactbox a {
  color: #333;
}

/* ========================================================================== */
/* procedures-apply-links */
/* ========================================================================== */

.procedures-apply-links {
  list-style: none;
  padding-left: 20px;
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
  font-size: 16px;
}

.procedures-apply-links a {
  color: #009CE2;
}

/* ========================================================================== */
/* procedures-apply-block */
/* ========================================================================== */

.procedures-apply-block {
  margin: 40px 0;
}

.procedures-apply-block .table-title {
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: 0.96px;
  color: var(--title-text-dark-blue);
  padding-left: 4px;
}

.procedures-apply-note {
  padding-left: 18px;
  margin: 0 0 24px;
  font-size: 16px;
  line-height: 1.9;
  color: #333;
}

/* ========================================================================== */
/* inquiry_desk table */
/* ========================================================================== */

.procedures-inquiry-desk-table--consult tbody td:nth-child(2) {
  text-align: center !important;
}

.procedures-apply-block .inquiry-desk-table-pad {
  padding: 0 18px 0 18px;
}

.procedures-apply-block .inquiry-desk-table-wrap {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  padding-bottom: 16px;
}

.procedures-apply-block .inquiry-desk-table {
  width: 100%;
  min-width: 1150px;
  border-collapse: collapse;
}

.procedures-apply-block .inquiry-desk-table thead th {
  background: #0B318F;
  color: #fff;
  font-weight: 500;
  text-align: center;
  padding: 8px;
  border-right: 1px solid #fff;
  border-left: 1px solid #0B318F;
}

.procedures-apply-block .inquiry-desk-table thead th:last-child {
  border-right: none;
}

.procedures-apply-block .inquiry-desk-table tbody th,
.procedures-apply-block .inquiry-desk-table tbody td {
  border: 1px solid #0B318F;
  padding: 16px 8px;
  font-size: 14px;
  vertical-align: middle;
}

.procedures-apply-block .inquiry-desk-table tbody th.row-category {
  background: #EDF0F5;
  text-align: center;
  font-weight: 500;
  white-space: nowrap;
}

.procedures-apply-block .inquiry-desk-table tbody td {
  text-align: left;
}

.procedures-apply-block .inquiry-desk-table td:last-child {
  white-space: nowrap;
}

.procedures-inquiry-desk-table--cost th,
.procedures-inquiry-desk-table--cost td {
  text-align: center !important;
}

.procedures-apply-block .dot-item {
  display: flex;
  align-items: flex-start;
  gap: 4px;
  margin-bottom: 10px;
}

.procedures-apply-block .dot-item:last-child {
  margin-bottom: 0;
}

.procedures-apply-block .dot-item__mark {
  flex: 0 0 12px;
}

.procedures-apply-block .dot-item__text {
  flex: 1;
  font-size: 14px;
  line-height: 20px;
  /* 142.857% */
  letter-spacing: 0.56px;
}

.procedures-apply-block .text {
  margin-top: 10px;
}

/* ========================================================================== */
/* procedures-apply-forms */
/* ========================================================================== */

.procedures-apply-forms {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.procedures-apply-forms__group-title {
  margin: 0 0 10px;
}

/* ========================================================================== */
/* @media：TB */
/* ========================================================================== */

@media (max-width: 1023px) {
  .page-inner {
    padding: 64px 40px;
  }

  .procedures-apply-lead {
    text-align: center;
    font-size: 14px;
  }

  /* ==================================================== */
  /* procedures-apply-contactbox */
  /* ==================================================== */

  .procedures-apply-contactbox {
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
  }

  /* ==================================================== */
  /* procedures-apply-block */
  /* ==================================================== */

  .procedures-apply-block .table-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: 0.96px;
    color: var(--title-text-dark-blue);
    padding-left: 4px;
  }

  .procedures-apply-note {
    font-size: 14px;
  }

  /* ==================================================== */
  /* procedures-apply-forms */
  /* ==================================================== */

  .procedures-apply-forms__group-title {
    font-size: 14px;
  }
}

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */

@media (max-width: 767px) {
  .page-inner {
    padding: 40px 24px;
  }

  .procedures-apply-lead {
    text-align: start;
  }

  /* ==================================================== */
  /* procedures-apply-contactbox */
  /* ==================================================== */

  .procedures-apply-contactbox {
    gap: 8px;
    padding: 16px;
  }

  .procedures-apply-contactbox__label {
    font-size: 16px;
  }

  .procedures-apply-contactbox__dept {
    font-size: 14px;
  }

  .procedures-apply-contactbox__meta {
    font-size: 14px;
  }

  .procedures-apply-contactbox .contact-mail {
    display: block;
  }

  /* ==================================================== */
  /* procedures-apply-links */
  /* ==================================================== */

  .procedures-apply-links {
    margin-bottom: 28px;
  }

  /* ==================================================== */
  /* procedures-apply-block */
  /* ==================================================== */

  .procedures-apply-block {
    margin: 40px 0;
  }
}

@media print {
  .procedures-apply-block {
    margin-top: 300px;
  }
}